/* WSpecem.h : Z80 global environment.
 * Portions (C) Copyright Microsoft Corp. 1993.
 *
 * Copyright 1996 Rui Fernando Ferreira Ribeiro.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

/* Menu Items */
#define DIALOG_3        100
#define DEBUGGER        110
#define SP_POKE         120
#define SP_SPEED	130

#define IDM_ABOUT       200
#define IDM_HELP	210
#define IDM_FAQ         220
#define IDM_OPEN        230
#define IDM_SAVE        240
#define IDM_SAVEAS      250
#define IDM_EXIT        260
#define IDM_PAUSE       270
#define IDM_SIZE4	280
#define IDM_SIZE3       290
#define IDM_SIZE2       300
#define IDM_SIZE1       310
#define IDM_SAVEOPTIONS 320
#define IDM_FILERELOAD  330
#define IDM_NOSOUND     340
#define IDM_PCSPEAKER   350
#define IDM_WAVESOUND   360
#define IDM_COLOUR      370
#define IDM_SPEED	380
#define IDM_MODEL3	390
#define IDM_DEBUG       400
#define IDM_POKE	410
#define IDM_RESET       420
#define IDM_NMI         430
// Modifyed by Al
#define IDM_JOYOFF      440
#define IDM_KEMPSTON    450
#define IDM_SINCLAIR    460
#define IDM_CURSOR      480
#define IDM_KEYBOARD    490
// end of Al modifications

#define IDS_FILTERSTRING 900

#define IDC_ADDRESS 1000
#define IDC_VALUE   1010
#define IDC_FRAMES  1020
#define IDC_DELAY   1030

#define DLG_KEYBOARD	2000
#define BMP_KEYBOARD	2001

/* EOF: WSpecem.h */
